[Calypso] [PATCH 3/4] Use vobject 0.8.2

Guido G√ľnther agx at sigxcpu.org
Sat Oct 22 10:28:27 PDT 2016


The 0.8.1c upload on pypi is broken and 0.9.x is currently not
functional see

     https://github.com/eventable/vobject/issues/51
---
 requirements.txt | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/requirements.txt b/requirements.txt
index 5bee5b0..7512adf 100644
--- a/requirements.txt
+++ b/requirements.txt
@@ -1,2 +1,2 @@
 python-daemon==2.1.1
-vobject==0.8.1c
+git+https://github.com/eventable/vobject@0.8.2#egg=vobject
-- 
2.9.3



More information about the Calypso mailing list